
.carousel-indicators > li {
    border-radius: 50%;
    border: 1px solid #0D215E;
    width: 12px;
    height: 12px;
    background-color: white;
}
.carousel-indicators > li.active {
       background-color: #0D215E;
       width: 12px;
       height: 12px;
}
.ContenedorBuscador{
    height: 146px;
    background-color: #17313A;
}
.tituloEmpresa{
    font-family: 'Montserrat-Light';
    color: #2C85FB;
    font-size: 32px;
}

.textoSeccionEmpresa{
    color: #505050;
    font-family: 'Montserrat-Regular';
    font-size: 16px;
}
.SeccionEmpresa-servicio{
    color: #6787B8;
    font-family: 'Montserrat-Medium';
    font-size: 22px;
}
.Empresa-tituloServicio{
    color: #6787B8;
    font-family: 'Montserrat-Bold';
    font-size: 18px;
}
.Empresa-textoServicio{
    color: #27272B;
    font-family: 'Montserrat-Regular';
    font-size: 14px;
}
.Inicio-titulo{
    font-family: 'Montserrat-Bold';
    color: #6787B8;
    font-size: 14px;
    text-transform: uppercase;
}
.categoriaDestacada-titulo{
    font-family: 'Montserrat-Light';
    color: #FFFFFF;
    font-size: 26px;
}
.categoriaDestacada-texto{
    font-family: 'Montserrat-Light';
    color: #FFFFFF;
    font-size: 16px;
}
.Inicio-ServiciosDestacados__titulo{
    font-family: 'Montserrat-Light';
    color: #0D215E;
    font-size: 32px;
    text-transform: uppercase;
}